/* Slider Home
--------------------------------------------- */
.slider-home .bg { position: relative; height: 92vh; /*min-height: 190vw;*/ width: 100vw; display: flex; align-items: center; }
.slider-home .big-heading { margin: 0; line-height: 1; color: #fff; margin-bottom: .4em; display: block; font-weight:600; }
.slider-home .big-heading div, .slider-home .link, .slider-home .description { transform: translateY(-100%); transition: all 1.5s cubic-bezier(.23,1,.32,1); -webkit-transition: all 1.5s cubic-bezier(.23,1,.32,1); opacity: 0; }
.slider-home .big-heading div div, .slider-home .link span,
.slider-home .description p { transform: translateY(100%); transition: all 1.5s cubic-bezier(.23,1,.32,1) .8s; -webkit-transition: all 1.5s cubic-bezier(.23,1,.32,1) .8s; }
.slider-home .slick-current .big-heading div, .slider-home .slick-current .link,
.slider-home .slick-current .description { line-height: 1.2; overflow: hidden; position: relative; transform: translateY(0); opacity: 1; padding-bottom: 0px; }
.slider-home .slick-init .big-heading div div,
.slider-home .slick-init .link span, .slider-home .slick-init .description p { transform: translateY(100%); }
.slider-home .slick-current .big-heading div div,
.slider-home .slick-current .link span,
.slider-home .slick-current .description p { transform: translateY(0); }
.slider-home .description { transition-delay: 1s; }
.slider-home .link, .slider-home .link span, .slider-home .description p { transition-delay: 1s; }
.slider-home iframe { position: absolute; left: 0; right: 0; width: 100%; height: 100%; top: 0; bottom: 0; max-width: inherit; opacity: 1; }
.slider-home .slick-current iframe { opacity: 1; }
.slider-home .vimeo .bg { background-image: none !important; }
.slider-home .description { color: #fff; width: 25vw; font-size: 1.27em; font-weight: 200; min-width: 300px; margin-bottom: 2.8em; }
.slider-home .description p { margin-bottom: 0; line-height: 1.5 !important; }
.slider-home .link.btn { padding: 1em 1.5em; font-weight: 600; line-height: 1; }
@media (min-width: 768px) {
 .slider-home .bg { min-height: 700px; height: 89vh; }
}
@media (max-width: 767.98px) {
 .body-slide { margin-bottom: 14vh; }/* slider-home.css | https://redur.ydevs.site/wp-content/themes/redur/template-parts/blocks/slider-home/slider-home.css?ver=5.6 */
 .slider-home .description {/* font-size: 1.27em; *//* margin-bottom: 2.8em; */ font-size: 1em; margin-bottom: .9em; }
 .slider-home .link.btn {/* padding: 1em 1.5em; */ padding: 0.9em 1.2em; }
}
